﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="Camalot.Common" version="1.0.5937.17275" targetFramework="net452" />
  <package id="MahApps.Metro" version="1.3.0-ALPHA165" targetFramework="net452" />
  <package id="Managed.Adb" version="2.0.131.13916" targetFramework="net452" />
  <package id="morelinq" version="2.0.0-beta03" targetFramework="net452" />
  <package id="Newtonsoft.Json" version="5.0.1" targetFramework="net452" />
</packages>